
/*BEGIN textv2_1651053893651*/
#builder-sections #textv2_1651053893651 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651053893651 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651053893651 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651053893651 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651053893651 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651053893651 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651053893651 .omw-sentence {padding:0px;}
/*END textv2_1651053893651*//*BEGIN button_1651054095881*/
#builder-sections #button_1651054095881 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1651054095881 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1651054095881 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1651054095881 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1651054095881*/
/*BEGIN textv2_1677600088509*/
#builder-sections #textv2_1677600088509 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677600088509 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677600088509 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677600088509 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677600088509 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677600088509 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677600088509 .omw-sentence {padding:0px;}
/*END textv2_1677600088509*//*BEGIN button_1677600088510*/
#builder-sections #button_1677600088510 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1677600088510 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1677600088510 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1677600088510 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1677600088510*/
/*BEGIN image_1508511420143*//*END image_1508511420143*//*BEGIN socialnetworks_1508511941447*/
#builder-sections #socialnetworks_1508511941447 .omw-socialnetworks div {background-color:var(--cor4) !important; border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #socialnetworks_1508511941447 .omw-socialnetworks div i {color:var(--cor3) !important; }
#builder-sections #socialnetworks_1508511941447 .omw-socialnetworks div svg path {fill:var(--cor3) !important; }
#builder-sections #socialnetworks_1508511941447 .omw-socialnetworks div {border-left:1px solid var(--cor6) !important; }
#builder-sections #socialnetworks_1508511941447 .omw-socialnetworks div {border-right:1px solid var(--cor6) !important; }
#builder-sections #socialnetworks_1508511941447 .omw-socialnetworks div {border-top:1px solid var(--cor6) !important; }
#builder-sections #socialnetworks_1508511941447 .omw-socialnetworks div {border-bottom:1px solid var(--cor6) !important; }
/*END socialnetworks_1508511941447*//*BEGIN image_1508512161002*//*END image_1508512161002*//*BEGIN socialnetworks_1677667348180*//*END socialnetworks_1677667348180*//*BEGIN image_1508512162894*//*END image_1508512162894*//*BEGIN socialnetworks_1677667349897*//*END socialnetworks_1677667349897*/
/*BEGIN title_1508511657951*/
#builder-sections #title_1508511657951 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #title_1508511657951 .omw-sentence{border-color:var(--cor1) !important;}
#builder-sections #title_1508511657951 .omw-sentence{border-left:0px solid var(--cor1) !important;}
#builder-sections #title_1508511657951 .omw-sentence{border-right:0px solid var(--cor1) !important;}
#builder-sections #title_1508511657951 .omw-sentence{border-top:0px solid var(--cor1) !important;}
#builder-sections #title_1508511657951 .omw-sentence{border-bottom:0px solid var(--cor1) !important;}
/*END title_1508511657951*/
/*BEGIN title_1508512165419*/
#builder-sections #title_1508512165419 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #title_1508512165419 .omw-sentence{border-color:var(--cor1) !important;}
#builder-sections #title_1508512165419 .omw-sentence{border-left:0px solid var(--cor1) !important;}
#builder-sections #title_1508512165419 .omw-sentence{border-right:0px solid var(--cor1) !important;}
#builder-sections #title_1508512165419 .omw-sentence{border-top:0px solid var(--cor1) !important;}
#builder-sections #title_1508512165419 .omw-sentence{border-bottom:0px solid var(--cor1) !important;}
/*END title_1508512165419*/
/*BEGIN title_1508512166460*/
#builder-sections #title_1508512166460 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #title_1508512166460 .omw-sentence{border-color:var(--cor1) !important;}
#builder-sections #title_1508512166460 .omw-sentence{border-left:0px solid var(--cor1) !important;}
#builder-sections #title_1508512166460 .omw-sentence{border-right:0px solid var(--cor1) !important;}
#builder-sections #title_1508512166460 .omw-sentence{border-top:0px solid var(--cor1) !important;}
#builder-sections #title_1508512166460 .omw-sentence{border-bottom:0px solid var(--cor1) !important;}
/*END title_1508512166460*/
/*BEGIN imagev2_1706091207157_93425861074*/
#builder-sections #imagev2_1706091207157_93425861074 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1706091207157_93425861074*/
/*BEGIN title_1706091519264_87852395645*/
#builder-sections #title_1706091519264_87852395645 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1706091519264_87852395645 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1706091519264_87852395645 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1706091519264_87852395645 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1706091519264_87852395645 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1706091519264_87852395645 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1706091519264_87852395645*/

/*BEGIN textv2_1706091414168_33114203521*/
#builder-sections #textv2_1706091414168_33114203521 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706091414168_33114203521 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706091414168_33114203521 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706091414168_33114203521 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706091414168_33114203521 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706091414168_33114203521 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706091414168_33114203521 .omw-sentence {padding:0px;}

/*END textv2_1706091414168_33114203521*/
